<?php
/**
* @package css2switch
* @author Dominik Gorczyca - mediahof
* 
* --------------------------------------------------------------------------------
* All rights reserved.  css2switch Component for Joomla! 1.5
*
**/
defined( '_JEXEC' ) or die( 'Restricted access' );
require_once($mainframe->getPath('toolbar_html'));
switch($task)
{
	case 'config':
		menuEdit::menu_edit();
	break;
	default:
		menuEdit::menu_edit();
	break;
}
?>
